Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Participation

Get
GET /calendarmodules/{moduleId}/calendars/{calendarId}/participation/{participationId}
https://api.uat.relesystest.net/api/v1.4/calendarmodules/{moduleId}/calendars/{calendarId}/participation/{participationId}
Get the event participation with ID participationId.

attendanceConfirmed will only be set if attendance confirmation is enabled on the related calendar event - otherwise it will be null.
Scopes: relesys.api, relesys.api:read, relesys.api.calendars, relesys.api.calendars:read
URL Path
moduleId string / guid required
calendarId string / guid required
participationId string / guid required
Query String
attendanceConfirmed boolean Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
eventId string / guid Filterable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
status string Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"data":{"id":"5c8fc0a4-0ad5-433c-b077-06bea54ef19f","url":null,"eventId":"bc6f4c70-2335-4c8a-afe3-d35bf2bdb704","eventUrl":null,"userId":"c93dc8f1-9739-4405-8eb4-0d6a07d14874","userUrl":null,"status":"Attending","attendanceConfirmed":false,"fillingId":"615f59fd-74cf-45cc-8275-b5f5ef4cd4f6","fillingUrl":null,"creationDateTime":"2026-06-22T17:46:32.6214232+00:00","lastModifiedDateTime":"2026-06-23T17:46:32.6214232+00:00"}}
object
  data object      
   attendanceConfirmed boolean      
   creationDateTime datetimeoffset      
   eventId string / guid      
   eventUrl string      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   status string      
   url string      
   userId string / guid      
   userUrl string